recovery:
  state:
    round: 303
    hash: "c46aa34a31fae8db251c56cef723ffd1acf8e98d17690a02988ebe874bfdba57cfc98bb15a264bd17d97c8182036f2fe"
    timestamp: "2025-10-25T05:47:20.240762Z"
  bootstrap: null
  package: null
  stream: null
